=== debian/control ===
Source: ros-iron-ros2-control
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros2-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-controller-interface, ros-iron-controller-manager, ros-iron-controller-manager-msgs, ros-iron-hardware-interface, ros-iron-joint-limits, ros-iron-ros2-control-test-assets, ros-iron-ros2controlcli, ros-iron-transmission-interface, ros-iron-ros-workspace
Description: Metapackage for ROS2 control related packages
